{
  "criteria": {
    "travelled": {
      "conditions": {
        "distance": {
          "horizontal": {
            "min": 7000.0
          }
        }
      },
      "trigger": "minecraft:nether_travel"
    }
  },
  "requirements": [
    [
      "travelled"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/fast_travel"
  },
  "sends_telemetry_event": true
}